{% extends 'base.html' %}
{% load static %}

{% block content %}
<div class = "container">
    <div class = "row">
        <div class = "col-md-4 align-self-stretch trans" style = "text-align: 
            center">
            <h4>Kegiatan 1 - Fun Coding</h4>
            <br>
            <img src="{% static 'img/Coding-Geospatial.jpg' %}"  id="img2" alt ="My Photo">
            {% if kegiatan1 %}
              <p>Yang mau ikut :</p>
              {% for kegiatan in kegiatan1 %}
                <p>{{ kegiatan.nama }}</p>
              {% endfor %}
            {% else %}
              <p>Belum ada yang daftar nih :c.</p>
            {% endif %}
            <br>
            <h5>Mau ikut coding ? :D</h5>
            <form action="join-1/" method="POST">
                {% csrf_token %}
                {{form1}}
                <input type = "submit" value="Join">
            </form>

        </div>
        <div class = "col-md-4 align-self-stretch trans" style = "text-align: 
            center">
            <h4>Kegiatan 2 - Hack Nasa</h4>
            <br>
            <img src="{% static 'img/hack-nasa.jpeg' %}"  id="img2" alt ="My Photo">
            {% if kegiatan2 %}
              <p>Yang mau ikut :</p>
              {% for kegiatan in kegiatan2  %}
                <p>{{ kegiatan.nama }}</p>
              {% endfor %}
            {% else %}
              <p>Belum ada yang daftar nih :c.</p>
            {% endif %}
            <br>
            <h5>Mau ikut hack nasa ? :D</h5>
            <form action="join-2/" method="POST">
                {% csrf_token %}
                {{form2}}
                <input type = "submit" value="Join">
            </form>

            
        </div>
        <div class = "col-md-4 align-self-stretch trans" style = "text-align: 
            center">
            <h4>Kegiatan 3 - Nobar Anime</h4>
            <br>
            <img src="{% static 'img/nobar-anime.jpg' %}"  id="img2" alt ="My Photo">
 
            {% if kegiatan3 %}
              <p>Yang mau ikut :</p>
              {% for kegiatan in kegiatan3  %}
                <p>{{ kegiatan.nama }}</p>
              {% endfor %}
            {% else %}
              <p>Belum ada yang daftar nih :c.</p>
            {% endif %}
            
            
            <br>
            <h5>Mau ikut nobar anime ? :D</h5>
            <form action="join-3/" method="POST">
                {% csrf_token %}
                {{form3}}
                <input type = "submit" value="Join">
            </form>
            
        </div>
    </div>
</div>
{% endblock content %}